
.algolia-search-container {
    display: flex;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.algolia-search-input {
    margin: 0!important;
    border-color: #000!important;
    border-right: 0!important;
    padding-left: 15px!important;
    font-size: 1rem;
    font-family: $font-sans-serif;
    letter-spacing: -.03rem;
    padding-top: 0!important;
    padding-bottom: 0!important;
    outline: 0;
    background-color: #fff !important;
    border: 1px solid #000 !important;    
}

.algolia-search-close {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 45px;
    cursor: pointer;
    transition: .14s ease;
}

.algolia-search-button {
    background-color: #000;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .14s ease;
    border: 1px solid #000;
    border-left: 0;
}

.algolia-search-button svg { 
    fill: #fff;
    transition: .14s ease;
}

.algolia-search-container.closed .algolia-search-button {
    background-color: #fff;
    transition: 0s;
}

.algolia-search-container.closed .algolia-search-button svg { 
    fill: #000;
    transition: 0s;
}

.algolia-ac-container {
    position: absolute;
    background-color: #fff;
    width: 100%;
    top: 40px;
    left: 0;
    border: 1px solid #000;
    border-top: 0;
    z-index: 1;
}

.algolia-ac-container.no-products .algolia-ac-results-col.products, .algolia-ac-container.no-content .algolia-ac-results-col.content {
    display: none;
}

.algolia-ac-container.no-products.no-content {
    display: none;
}

.algolia-ac-container.no-products {
    display: none;
}

.algolia-ac-container:before {
    content: "";
    background-color: #000;
    opacity: .5;
    pointer-events: none;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 125px;
    z-index: -1;
    transition: .18s ease;
    will-change: auto;
}

.algolia-ac-results {
    display: flex;
    background-color: white;    
}

.algolia-ac-col {
    flex-grow: 2;
    flex-basis: 0;
}

.algolia-ac-col.results {
    flex-grow: 5;
}

.algolia-ac-results-content {
    display: flex;
}

.algolia-ac-results-col {
    flex-grow: 2;
    flex-basis: 0;
}

.algolia-ac-results-col.products {
    flex-grow: 3;
    padding: 15px 7px;
    border-right: 1px solid #e3e3e3;
}

.algolia-ac-col.popular {
    padding: 15px;
}

.algolia-ac-results-col.content {
    padding: 15px 7px;
}

.algolia-ac-results-col.products .algolia-ac-title, .algolia-ac-results-col.content .algolia-ac-title {
    margin-left: 7px;
    display: none;
}

.algolia-ac-number {
    font-family: 'DIN Next W01 Regular';
    color: #808080;
    margin-left: 3px;
    letter-spacing: -.02rem;
}

.algolia-ac-title {
    color: #838383;
    font-weight: bold;
    margin: 0 0 12px 0;
}

.algolia-ac-product-container {
    display: flex;
    transition: .16s ease-in;
    padding: 7px;
}

.algolia-ac-product-container:hover {
    background-color: #f1f2f6;
}

.algolia-ac-product-container + .algolia-ac-product-container {
    margin-top: 15px;
}

.algolia-ac-product-image {
    height: 100px;
    width: 100px;
    background-size: cover;
    background-position: center;
    margin-right: 15px;
    background-color: #ccc;
}

.algolia-ac-product-info {
    flex-grow: 1;
    flex-basis: 0;
}

.algolia-ac-product-cta {
    color: #9c9c9c;
    margin: 0!important;
    text-transform: capitalize;
}

.algolia-ac-product-title {
    color: #2b2b2b;
    margin: 5px 0;
    font-size: 1rem;
    font-family: UniqloRegularRegular;
    letter-spacing: .02rem;
    font-size: 16px;
    text-transform: uppercase;
}

.algolia-ac-product-title:first-child {
    margin-top: 0;
}

.algolia-ac-product-price  {
    margin: 0;
    font-size: 1rem;
    color: #2b2b2b;
    font-weight: bold;
}

.algolia-ac-product-price.ac-discounted .ac-ogprice {
    text-decoration: line-through;
    color: #2b2b2b;
}

.algolia-ac-product-price.ac-discounted .ac-newprice {
    color: #ff2c2c;
    padding-left: 15px;
}

.algolia-ac-popular {
    padding-top: 7px;
}

.algolia-ac-popular li + li {
    margin-top: 20px;
}

.algolia-ac-popular a { 
    text-transform: capitalize;
    color: #2b2b2b;
    font-size: 1rem;
    transition: .14s ease-in;
    cursor: pointer;
    font-weight: bold;
}

.algolia-ac-popular a em {
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
}

.algolia-ac-popular a:hover {
    color: #ff0000;
}

.algolia-ac-popular-link-cat {
    display: table;
    font-weight: normal!important;
    margin-left: 16px;
    margin-top: 16px;
    color: #959595!important;
}

.algolia-ac-popular-link-cat:hover {
    color: #ff0000!important;
}

.algolia-ac-results.no-popular .algolia-ac-col.popular {
    display: none;
}

.algolia-search-container.closed .algolia-search-close, .algolia-search-container.closed .algolia-ac-container, .algolia-search-container.closed .algolia-ac-container:before {
    opacity: 0;
    pointer-events: none;
    transition: 0s;
}

.algolia-ac-related-container {
    display: block;
    padding: 7px;
    transition: .16s ease-in;
    max-width: 300px;
}

.algolia-ac-related-container:hover {
    background-color: #f1f2f6;
}

.algolia-ac-related-image {
    max-width: 100%;
}

.algolia-ac-related-title {
    color: #2b2b2b;
    margin: 10px 0 2px 0;
    font-family: UniqloRegularRegular;
    letter-spacing: .02rem;
    font-size: 16px;
}

:root .main.algolia-results  { /* UNIQPBLDW-2354 */
	margin-top: 0;
}

.main.algolia-results {
    min-height: calc(100vh - 160px);
}



  @media screen and (max-height: 765px) {
    .algolia-ac-product-container:nth-child(n + 3) ~ .algolia-ac-product-container {
        display: none;
    }
    .algolia-ac-related-container:nth-child(n + 2) ~ .algolia-ac-related-container {
        display: none;
    }
  }
  
  
/* UNIQPBLDW-2888 */
 .noHits .algolia-results-sidebar { display: none;}
 .noHits .algolia-header { 
	justify-content: center;
}
 
